* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.icps-182_bfj:after { display: table; content: ''; clear: both; }

.i-223_oyha { clear: both; }

.pck_742__mewja { width: 1000px; margin: 0 auto; }


.bxnal-267_ftjke
{
	display: block;
}

.bxnal-267_ftjke:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pck_742__mewja
{
	margin-top: 70px;
}

.hiamz_865__bk 
{
	display: table;
	position: relative;
}



.mgzgu-947_exb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mgzgu-947_exb > a
{
	display: block;
	float: left;
}

.mgzgu-947_exb > a.iabn_949-cvcxn
{
	margin-right: 10px;
}

.mgzgu-947_exb > a.dra_338-edcy
{
	margin-right: 10px;
}


.mgzgu-947_exb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mgzgu-947_exb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mgzgu-947_exb > a.iabn_949-cvcxn > div > span
{
	background-image: url(../images/FB.png);
}

.mgzgu-947_exb > a.dra_338-edcy > div > span
{
	background-image: url(../images/X.png);
}

.mgzgu-947_exb > span.fnfn-208_amgup
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.luna_344__gq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hdcd-400_erh { background-color: #171717; }

.hdcd-400_erh .fpdtk_184-locb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hdcd-400_erh .pydqv_143__tca { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hdcd-400_erh .pydqv_143__tca > .qaef_943__gcwcd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pydqv_143__tca .df_687__dub
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jbaet-267_bintt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jbaet-267_bintt > .hiaux_734__cyg 
{
	float: right;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo.active > .bja-616_y
{
	visibility: visible;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li
{
	display: block;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a:hover > .hnrag_222__rstgg > .ia_383__fk
{
	 
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .jw_772-j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a:hover > .jw_772-j
{
	text-decoration: underline;
}




.hiaux_734__cyg > .je_405-yo > .b-633_fngvl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hiaux_734__cyg > .je_405-yo.active > .b-633_fngvl
{
	background: #f5f5f5;
}


.hiaux_734__cyg > .je_405-yo > .b-633_fngvl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jbaet-267_bintt .fjqi_916__b
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jbaet-267_bintt .fjqi_916__b > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jbaet-267_bintt .je_405-yo.active .fjqi_916__b > span
{
	color: #171717;
}



.jbaet-267_bintt .fcgce_418-bet
{
	height: 24px;
	width: 34px;
}

.jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jbaet-267_bintt .je_405-yo.active .fcgce_418-bet > .fdo_847-qxzmo
{
	border:1px solid #171717;
}

.jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tzshk_798-nh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tzshk_798-nh > .qp-689_fge
{
	display: table;
	margin-top: 70px;
}



.tzshk_798-nh > .qp-689_fge > *
{
	display: table-cell;
	vertical-align: middle;
}

.tzshk_798-nh > .qp-689_fge > .b_574-pg
{
	width: 440px;
	max-width: 440px;
}

.tzshk_798-nh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tzshk_798-nh > h1 .u_7-zg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tzshk_798-nh > .fzd_110-s
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b_574-pg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.b_574-pg > .bbwll_993__qxz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bbwll_993__qxz.bahvl_721-fceh
{
	margin-right: 100px;
}


.bbwll_993__qxz > h3.f_451-c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bbwll_993__qxz.bahvl_721-fceh > h3.f_451-c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b_574-pg > .bbwll_993__qxz .ajx_190-q
{
	
}


.bbwll_993__qxz .x_346-qipv
{
	display: none;
}


.bbwll_993__qxz .ajx_190-q.vjjft-999_tg
{
	margin-top: 20px;
}

.bbwll_993__qxz .ajx_190-q .iqrc_726__m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bbwll_993__qxz.bahvl_721-fceh .ajx_190-q .iqrc_726__m
{
	font-size: 16px;
	font-weight: normal;
}



.bbwll_993__qxz .ajx_190-q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bbwll_993__qxz.bahvl_721-fceh .ajx_190-q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bbwll_993__qxz .ajx_190-q .izh_128__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bbwll_993__qxz.bahvl_721-fceh .ajx_190-q .izh_128__i
{
	max-width: 384px;
	font-size:16px;
}

.bbwll_993__qxz .ectgi-56_tiidh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bbwll_993__qxz.bahvl_721-fceh .ectgi-56_tiidh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ascdf_160-dg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ascdf_160-dg > .sji_649__li
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ascdf_160-dg > .sji_649__li.fcog_514__kffs
{
	right: -10px;
	top:-10px;
}

.ascdf_160-dg > .sji_649__li.ovh_53-x
{
	top:0px;
	right: -20px;
}

.ascdf_160-dg > .sji_649__li > .j-211_ykb
{
	display: table-cell;
	vertical-align: middle;
}


.ascdf_160-dg > .sji_649__li .e_742-d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ascdf_160-dg > .sji_649__li .ehubf_922-l
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nhu-857_f > .ascdf_160-dg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tzshk_798-nh > .qp-689_fge > .k-113_etpz
{
	width: 280px;
}


.k-113_etpz > .mxahm_824__cq
{
    font-size: 16px;
    line-height: 180%;
}


.k-113_etpz > .mxahm_824__cq > b, .k-113_etpz > .mxahm_824__cq > h2, .k-113_etpz > .mxahm_824__cq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.k-113_etpz > .mxahm_824__cq > ol
{
	padding-left: 20px;
}


main
{
	
}


.efbo_631__ug
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.at_419__gelkg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.at_419__gelkg > li
{
	display: inline-block;
}

.at_419__gelkg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.at_419__gelkg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.at_419__gelkg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.at_419__gelkg > li.active > a
{
	color: #545454;
}




.f-926_f 
{ 
	margin-bottom: 50px; 

}



.f-926_f > .dcdn_200-s
{
	 padding: 30px;
	overflow: hidden;
}


.f-926_f > .dcdn_200-s:after { display: table; content: ''; clear: both; }




.f-926_f h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f-926_f h1 .u_7-zg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f-926_f h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f-926_f h2:first-child
{
	padding-top: 0px;
}

.f-926_f .dcdn_200-s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f-926_f .dcdn_200-s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f-926_f h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.f-926_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f-926_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-926_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dcdn_200-s ul { margin-top: 12px; }


.dcdn_200-s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dcdn_200-s ul.clear > li, .dcdn_200-s ol.clear > li 
{
	clear: both;
}

.dcdn_200-s ul.clear > li:after, .dcdn_200-s ol.clear > li:after { display: block; content: ''; clear: both; }


.dcdn_200-s ul.ku_238__lk
{
	margin-top: 0px !important;
}

.dcdn_200-s ul.ku_238__lk > li 
{
	margin-left: 0px !important;
}

.dcdn_200-s ol { margin-left: 20px; margin-top: 12px; }

.dcdn_200-s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dcdn_200-s ul.list-recomend
{
	
}

.dcdn_200-s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dcdn_200-s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dcdn_200-s ul.list-recomend > li .dscr_img .date, .dcdn_200-s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dcdn_200-s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dcdn_200-s .ppf-392_g > .ik_349__jkabs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dcdn_200-s .ppf-392_g > .qid_554__di
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.f-926_f > .dcdn_200-s.efbo_631__ug.e_923__hacaz 
{
	margin-bottom: 50px;
}


.f-926_f > .dcdn_200-s.efbo_631__ug.e_923__hacaz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.e_923__hacaz table.hue_319-mb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_923__hacaz table.hue_319-mb tfoot td b
{
	text-align: center;
}


.e_923__hacaz table.hue_319-mb td
{
	width: 50%;
}


.f-926_f table { border-collapse: separate; border-spacing: 3px; }

.f-926_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f-926_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hue_319-mb
{
	width: 100%;
}

table.hue_319-mb td
{
	padding: 0;
}

table.hue_319-mb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hue_319-mb a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.q_207__vz
{
	width: 100%;
}


table.q_207__vz th
{
	text-align: left;
	font-weight: bold;
}

table.q_207__vz th.mc_434__i
{
	max-width: 200px;
}
table.q_207__vz th.s-449_ao
{
	max-width: 100px;
}
table.q_207__vz th.n_966__fazh
{
	
}

table.q_207__vz td
{
	padding: 5px 10px;
}

table.q_207__vz tr.dqp_870-i td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.q_207__vz tr.dqp_870-i td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.q_207__vz tr.dqp_870-i td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.q_207__vz tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.q_207__vz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cvkz-585_ojv.fwiba_936-xe
{ 
	margin-bottom: 50px; 

}


.cvkz-585_ojv.fwiba_936-xe h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ljxeb_132__ih
{
	padding: 30px;
}


.cvkz-585_ojv ul
{
	display: block;
}

.cvkz-585_ojv ul.ku_238__lk > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cvkz-585_ojv ul.ku_238__lk > li:after
{ display: table; content: ''; clear: both; }



.cvkz-585_ojv ul.ku_238__lk > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cvkz-585_ojv ul.ku_238__lk > li:not(:last-child)
{
	padding-top: 30px;
}


.cvkz-585_ojv ul.ku_238__lk > li:last-child, .cvkz-585_ojv.kchk_947-okx .dcdn_200-s ul > li:last-child
{
	margin-bottom: 0px;
}


.cvkz-585_ojv ul.ku_238__lk > li .dc_629-jczgy
{
	margin-bottom: 12px;
}

.cvkz-585_ojv ul.ku_238__lk > li .dc_629-jczgy > i
{
	font-size: 18px;
	font-style: italic;
}

.cvkz-585_ojv ul.ku_238__lk > li .y_821-b
{
	float: left;
}


.cvkz-585_ojv ul.ku_238__lk > li .y_821-b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cvkz-585_ojv ul.ku_238__lk > li .fg-952_a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cvkz-585_ojv ul.ku_238__lk > li .item_rev
{
	display: none;
}

.cvkz-585_ojv .fcg-767_bxgu
{
	margin-top: 20px;
	text-align: center;
}



.cvkz-585_ojv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yhqr-853_ynef.fwiba_936-xe
{ 
	margin-bottom: 50px; 

}

.yhqr-853_ynef.fwiba_936-xe h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yhqr-853_ynef.fwiba_936-xe ul
{
	display: table;
	width: 100%;
}

.yhqr-853_ynef.fwiba_936-xe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yhqr-853_ynef.kchk_947-okx .dcdn_200-s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yhqr-853_ynef ul > li:last-child, .yhqr-853_ynef.kchk_947-okx .dcdn_200-s ul > li:last-child
{
	margin-bottom: 0px;
}


.yhqr-853_ynef ul > li .ramdc_853__oigni
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.yhqr-853_ynef ul > li .w_828__hednm
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.yhqr-853_ynef ul > li .w_828__hednm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yhqr-853_ynef ul > li .mfa_287__u
{
	margin-bottom: 12px;
}

.yhqr-853_ynef ul > li .fjlg_924__p
{
	color: #777777;
}



.yhqr-853_ynef .dcgcg_116__lf
{
	margin-top: 20px;
	text-align: center;
}




.fgbw-880_l 
{ 
	margin-bottom: 50px;
}

.fgbw-880_l .khmak-342_u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fgbw-880_l .khmak-342_u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fgbw-880_l .khmak-342_u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fgbw-880_l .lcbgd_88-e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cfhu-693_dc
{
	display: block;
	line-height: 130%;

}

.cfhu-693_dc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cfhu-693_dc > div > dt
{
	display:inline-block;
}

.cfhu-693_dc > div > dd
{
	display:inline;
}

.fgbw-880_l .gt_440__yminl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fgbw-880_l h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kd_680-hfv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kd_680-hfv > .wkn_500-ibrem
{
	display: table;
	width: 100%;
}


.kd_680-hfv > .wkn_500-ibrem > *
{
	display: table-cell;
	vertical-align: top;
}


.kd_680-hfv .ascdf_160-dg > img
{
	max-width: 400px;
}



.or_973__zx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jdbn_570__lghah
{
	display: block;
	margin-right: 40px;
}


.jdbn_570__lghah li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jdbn_570__lghah li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jdbn_570__lghah li a:hover
{
	text-decoration: underline;
}

.adl-727_dlb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.adl-727_dlb .fsy-12_ctcr
{
	display: block;
	text-decoration: none;
}

.adl-727_dlb .fsy-12_ctcr .u_7-zg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.adl-727_dlb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.adl-727_dlb .s-339_ofd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.s-339_ofd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.s-339_ofd a:hover
{
	text-decoration: underline;
}



.adl-727_dlb .bffkd_510-bddh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.adl-727_dlb .c_885-iiwb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vx_866-jaupg
{
	padding: 30px;
    overflow: hidden;
}


.vx_866-jaupg > .h_758-h
{
	float: right;
	width: 50%;
}

.vx_866-jaupg > .h_758-h > .d_974__gagl
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vx_866-jaupg > .h_758-h > .d_974__gagl > .cfhu-693_dc
{
	margin-top: 20px;
}

.vx_866-jaupg > .rff_310-keh
{
	float: left;
	width: 50%;
}

.vx_866-jaupg > .rff_310-keh form
{
	display: block;
	width: 100%;
}

.vx_866-jaupg > .rff_310-keh .tk-849_au
{
	margin-top: 20px;
}

.vx_866-jaupg > .rff_310-keh .bee_832-gcm
{
	display: none;
}


.vx_866-jaupg > .rff_310-keh .tk-849_au label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vx_866-jaupg > .rff_310-keh .tk-849_au input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vx_866-jaupg > .rff_310-keh .tk-849_au textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vx_866-jaupg > .rff_310-keh .tk-849_au .ejorg_673-mh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vx_866-jaupg > .rff_310-keh .lh_50-da
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pck_742__mewja { width: 100%; }
	
.hdcd-400_erh { text-align: center; }
	
	
	
	
.hdcd-400_erh .pydqv_143__tca
	{
		
		
	}

	
	

	
	
	
	.mgzgu-947_exb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mgzgu-947_exb > a
{
	
}

	
.mgzgu-947_exb > a.dra_338-edcy
{
	margin-right: 0px;
}
	
.mgzgu-947_exb > a > div
{
    width: 24px;
	height: 24px;
}

.mgzgu-947_exb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mgzgu-947_exb > a.iabn_949-cvcxn > div > span
{
	
}

.mgzgu-947_exb > a.dra_338-edcy > div > span
{
	
}


.mgzgu-947_exb > span.fnfn-208_amgup
{
	display: none;
}
	

	
	
	.luna_344__gq
	{
		width: auto;
	}
	
	
	.jbaet-267_bintt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo:not(.active)
	{
		position: relative;
	}
	
	
		.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hiaux_734__cyg > .je_405-yo > .b-633_fngvl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y
	{
		
		display: none;
	}
	


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo.active > .bja-616_y
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul
{
	display: block;
	max-height:300px;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li
{
	
}
	
	
.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .jw_772-j
{
	font-size: 14px;	
}
	
	
	
.hiaux_734__cyg > .je_405-yo > .b-633_fngvl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hiaux_734__cyg > .je_405-yo.active > .b-633_fngvl > *
{
	font-size: 16px;
}	
		
.hiaux_734__cyg > .je_405-yo:not(.active) > .b-633_fngvl > .fjqi_916__b
{
	display: none;
}
	
	
	
.jbaet-267_bintt .fcgce_418-bet
{
	width: 24px;
}

.jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo
{
	width: 24px;
	height: 24px;
}
	
	
.jbaet-267_bintt .je_405-yo:not(.active) .fcgce_418-bet > .fdo_847-qxzmo
{
	margin-left: 0px;
}

.jbaet-267_bintt .je_405-yo.active .fcgce_418-bet > .fdo_847-qxzmo
{
	border:1px solid #171717;
}

.jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo > img
{
	height: 24px;
}
	

.hdcd-400_erh .pydqv_143__tca > .qaef_943__gcwcd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pydqv_143__tca .df_687__dub
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jbaet-267_bintt.fcog_514__kffs
	{
		float: none;
	}
	
.jbaet-267_bintt.fcog_514__kffs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jbaet-267_bintt .dc_629-jczgy
	{
		line-height: 18px;
	}
	
	.jbaet-267_bintt .fcgce_418-bet > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jbaet-267_bintt .fcgce_418-bet > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tzshk_798-nh {
    padding: 30px 20px;
	}
	
	.tzshk_798-nh > .qp-689_fge
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tzshk_798-nh > .qp-689_fge > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tzshk_798-nh > .qp-689_fge > .nhu-857_f
	{
		padding-top: 10px
	}
	
	.tzshk_798-nh > .qp-689_fge > .b_574-pg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b_574-pg > .bbwll_993__qxz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nhu-857_f > .ascdf_160-dg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tzshk_798-nh > .qp-689_fge > .k-113_etpz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pck_742__mewja
	{
		margin-top: 30px;
	}
		
	.f-926_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f-926_f h2 { padding-bottom:20px; }
	.f-926_f > .dcdn_200-s
	{
		padding: 20px;
	}

	.f-926_f p + h2 { }
	.f-926_f ul { }
	.f-926_f li { }
	.f-926_f table { width: 100% !important; }
	
	.f-926_f img { max-width: 100% !important; }
	

	.cvkz-585_ojv.fwiba_936-xe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cvkz-585_ojv.fwiba_936-xe h2
	{
		padding-bottom: 20px;
	}
	
	.cvkz-585_ojv.fwiba_936-xe ul
	{
		display: block;
	}
	
	.cvkz-585_ojv.fwiba_936-xe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cvkz-585_ojv.fwiba_936-xe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cvkz-585_ojv ul.ku_238__lk > li > .y_821-b
	{
		float: none !important;
	}
	
	.cvkz-585_ojv ul.ku_238__lk > li > .fg-952_a
	{
		padding: 0px;
	}
	
	
		.yhqr-853_ynef.fwiba_936-xe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yhqr-853_ynef.fwiba_936-xe h2
	{
		padding-bottom: 20px;
	}
	
	.yhqr-853_ynef.fwiba_936-xe ul
	{
		display: block;
	}
	
	.yhqr-853_ynef.fwiba_936-xe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yhqr-853_ynef.fwiba_936-xe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yhqr-853_ynef.fwiba_936-xe ul > li .fg-952_a
	{
		padding: 0px;
	}
	
	.ljxeb_132__ih
	{
		    padding: 20px;
	}
	
	
	.fgbw-880_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fgbw-880_l h2
	{
		padding-bottom: 20px;
		
	}
	
	.fgbw-880_l .khmak-342_u
	{
		padding: 20px;
	}
	
	.fgbw-880_l .khmak-342_u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fgbw-880_l .gt_440__yminl
	{
		padding-left: 0px;
	}
	
	
	
	
	.kd_680-hfv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kd_680-hfv > .wkn_500-ibrem
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wkn_500-ibrem > .a_293-l
	{
		display: block;
	}
	
	.wkn_500-ibrem > .uhdj-701_ckt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wkn_500-ibrem > .uhdj-701_ckt > .ascdf_160-dg
	{
		
	}
	
	
	.bbwll_993__qxz.bahvl_721-fceh
	{
		margin-right: 0;
	}
	
	
	.bbwll_993__qxz.bahvl_721-fceh .ajx_190-q > input
	{
		max-width: none;
	}
	
	.bbwll_993__qxz.bahvl_721-fceh .ectgi-56_tiidh
	{
		max-width: none;
	}
	
	
	.ascdf_160-dg > .sji_649__li.ovh_53-x
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.adl-727_dlb
	{
		text-align: center;
	}
	
	.jdbn_570__lghah
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jdbn_570__lghah li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jdbn_570__lghah li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.at_419__gelkg
	{
		margin-left: 20px !important;
		
	}
	
	.at_419__gelkg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f-926_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hue_319-mb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f-926_f > .dcdn_200-s.zldc_342__a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dcdn_200-s ul.list-recomend > li
{
	display: block;
}
	
.vx_866-jaupg > .rff_310-keh
{
	width: 100%;
	float: none;
}
	
.vx_866-jaupg > .h_758-h
{
	width: 100%;
	float: none;
}

.vx_866-jaupg > .h_758-h > .d_974__gagl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qqdgf_790__jrfu, .d-371_dq, .hc_259__peidx
{
	
}

body.d-371_dq .pck_742__mewja
{
	width: 800px;
}

body.d-371_dq section.pck_742__mewja
{
	margin-top: 50px;
}

body.d-371_dq .mgzgu-947_exb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.d-371_dq .mgzgu-947_exb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.d-371_dq .hdcd-400_erh .fpdtk_184-locb 
{
	margin: 0;
	margin-left: 20px;
}

body.d-371_dq .hdcd-400_erh .pydqv_143__tca
{
	padding: 10px 0 10px 0px; 
}

body.d-371_dq .pydqv_143__tca .df_687__dub
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.d-371_dq .pydqv_143__tca > .qaef_943__gcwcd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk > img
{
	height: 22px;
}

body.d-371_dq .jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.d-371_dq .je_405-yo.active .fcgce_418-bet > .fdo_847-qxzmo
{
	border: none;
}

body.d-371_dq .jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo > img
{
	height: 24px;
}

body.d-371_dq .tzshk_798-nh 
{
	padding:50px 0px;
}

body.d-371_dq .bbwll_993__qxz > h4.f_451-c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.d-371_dq .bbwll_993__qxz .ectgi-56_tiidh
{
	border-radius: 0px;
}

body.d-371_dq .ascdf_160-dg > .sji_649__li
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.d-371_dq .ascdf_160-dg > .sji_649__li
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.d-371_dq .ascdf_160-dg > .sji_649__li .e_742-d
{
	top: -20px;
}


body.d-371_dq .ascdf_160-dg > .sji_649__li .ehubf_922-l
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.d-371_dq .k-113_etpz
{
	background-color: #FFFFFF;
}


body.d-371_dq .k-113_etpz > .mxahm_824__cq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.d-371_dq .k-113_etpz > .mxahm_824__cq > div
{
	padding: 0px 30px;
}


body.d-371_dq .k-113_etpz > .mxahm_824__cq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.d-371_dq .k-113_etpz > .mxahm_824__cq h2, body.d-371_dq .k-113_etpz > .mxahm_824__cq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.d-371_dq .yhqr-853_ynef.fwiba_936-xe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.d-371_dq .jdbn_570__lghah
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.d-371_dq .jdbn_570__lghah ul
{
	display: table;
    margin: 0 auto;
}
body.d-371_dq .jdbn_570__lghah ul li
{
	line-height: 38px;
}

body.d-371_dq .jdbn_570__lghah ul li:first-child
{
	margin-left: 0px;
}

body.d-371_dq .jdbn_570__lghah ul li:last-child
{
	margin-right: 0px;
}

body.d-371_dq .adl-727_dlb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.d-371_dq .adl-727_dlb .s-339_ofd
{
	color: #777777; 
}


body.d-371_dq .imgblock
{
	max-width: 740px;
}


body.d-371_dq .h_758-h .imgblock
{
	max-width: 740px;
}

body.d-371_dq .yhqr-853_ynef ul > li .w_828__hednm > img
{
	max-width: 224px;
}


body.d-371_dq .kd_680-hfv .ascdf_160-dg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.d-371_dq .pck_742__mewja
{
	width: 100%; 
}

	body.d-371_dq .tzshk_798-nh {
    padding: 30px 12px;
	}

	body.d-371_dq .k-113_etpz > .mxahm_824__cq
	{
		padding: 30px 0px;
	}

	body.d-371_dq section.pck_742__mewja
	{
		margin-top: 30px;
	}


	body.d-371_dq .f-926_f > .dcdn_200-s
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-371_dq .cvkz-585_ojv.fwiba_936-xe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.d-371_dq .yhqr-853_ynef.fwiba_936-xe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-371_dq .fgbw-880_l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-371_dq .kd_680-hfv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-371_dq .wkn_500-ibrem > .uhdj-701_ckt
	{
		margin-top: 50px;
	}

body.d-371_dq .jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo
{
	width: 28px;
	height: 28px;
}

body.d-371_dq .jbaet-267_bintt .fcgce_418-bet > .fdo_847-qxzmo > img
{
	height: 28px;
}
	
	
body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk
{
	width: 24px;
    height: 24px;
}


body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a > .hnrag_222__rstgg > .ia_383__fk > img
{
	height: 24px;
}

	
body.d-371_dq .hiaux_734__cyg > .je_405-yo > .b-633_fngvl
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li > a
{
	padding-top: 16px;
}
	
	
body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.d-371_dq .jbaet-267_bintt > .hiaux_734__cyg > .je_405-yo > .bja-616_y > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.d-371_dq .jdbn_570__lghah ul li
{
	line-height: 20px;
}
	
body.d-371_dq .adl-727_dlb
{
	margin-top: 30px;
}

	
body.d-371_dq .yhqr-853_ynef.fwiba_936-xe ul > li
{
	padding: 0px;
}

	
}

